/*Swift*/

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=d1075053-aea8-45b6-bcc0-04263d29c9c2&fontids=1461811,1461813,1461819,1461821");

@font-face{
font-family:"Swift-Regular";
src:url("Fonts/1461811/ab2146c1-e4ea-46c4-a575-1374f27530b5.eot?#iefix");
src:url("Fonts/1461811/ab2146c1-e4ea-46c4-a575-1374f27530b5.eot?#iefix") format("eot"),url("Fonts/1461811/6f9f3bfa-cc48-4e1f-b809-1319ad7445e7.woff2") format("woff2"),url("Fonts/1461811/7733dea7-00f7-43d4-a1d1-dd9e19c58e22.woff") format("woff"),url("Fonts/1461811/46107925-7da6-41f6-85bb-2a80e41b6f23.ttf") format("truetype"),url("Fonts/1461811/a93d46f1-2af5-4c94-bedf-7b80f209dcfb.svg#a93d46f1-2af5-4c94-bedf-7b80f209dcfb") format("svgs");
}

@font-face{
font-family:"Swift LT W04 Regular";
src:url("Fonts/1461811/ab2146c1-e4ea-46c4-a575-1374f27530b5.eot?#iefix");
src:url("Fonts/1461811/ab2146c1-e4ea-46c4-a575-1374f27530b5.eot?#iefix") format("eot"),url("Fonts/1461811/6f9f3bfa-cc48-4e1f-b809-1319ad7445e7.woff2") format("woff2"),url("Fonts/1461811/7733dea7-00f7-43d4-a1d1-dd9e19c58e22.woff") format("woff"),url("Fonts/1461811/46107925-7da6-41f6-85bb-2a80e41b6f23.ttf") format("truetype"),url("Fonts/1461811/a93d46f1-2af5-4c94-bedf-7b80f209dcfb.svg#a93d46f1-2af5-4c94-bedf-7b80f209dcfb") format("svgs");
}
@font-face{
font-family:"Swift LT W04 Italic";
src:url("Fonts/1461813/49dc7ac8-58d1-49f3-99c9-a1a9be9bc593.eot?#iefix");
src:url("Fonts/1461813/49dc7ac8-58d1-49f3-99c9-a1a9be9bc593.eot?#iefix") format("eot"),url("Fonts/1461813/d38c674d-dd7f-4833-977b-24e73a8cfea8.woff2") format("woff2"),url("Fonts/1461813/774bb447-79dd-499b-8392-317cdd27df3e.woff") format("woff"),url("Fonts/1461813/907813a4-49e1-4b35-900c-6de1b320d97b.ttf") format("truetype"),url("Fonts/1461813/b98545fa-b774-4cf1-a526-79176fe096a2.svg#b98545fa-b774-4cf1-a526-79176fe096a2") format("svg");
}
@font-face{
font-family:"Swift LT W04 Bold";
src:url("Fonts/1461819/37813463-4884-430e-9f0a-e6674ef3628a.eot?#iefix");
src:url("Fonts/1461819/37813463-4884-430e-9f0a-e6674ef3628a.eot?#iefix") format("eot"),url("Fonts/1461819/66c36b10-f051-4980-9cd6-68323734cdc6.woff2") format("woff2"),url("Fonts/1461819/2f3fd0cd-c19b-40fd-9931-c09814af3e83.woff") format("woff"),url("Fonts/1461819/8de65fbb-1ae0-4626-a675-b29355fa70df.ttf") format("truetype"),url("Fonts/1461819/77041df0-00f9-4181-a350-5abe11ee52dd.svg#77041df0-00f9-4181-a350-5abe11ee52dd") format("svg");
}
@font-face{
font-family:"Swift LT W04 Bold Italic";
src:url("Fonts/1461821/6e29914c-bb18-4489-b750-7dc00cd6a64c.eot?#iefix");
src:url("Fonts/1461821/6e29914c-bb18-4489-b750-7dc00cd6a64c.eot?#iefix") format("eot"),url("Fonts/1461821/a0d3712b-cf1a-48b3-8e3a-00fc47cdb85d.woff2") format("woff2"),url("Fonts/1461821/946bc8ce-4bd2-4975-95bb-fae3ed87d20a.woff") format("woff"),url("Fonts/1461821/4dc74f55-ae78-4f78-b615-c1b57e62ae11.ttf") format("truetype"),url("Fonts/1461821/8d78cda8-b962-4c40-9850-2976ffa74d20.svg#8d78cda8-b962-4c40-9850-2976ffa74d20") format("svg");
}
/**
 * @license
 * MyFonts Webfont Build ID 3025200, 2015-05-13T09:21:35-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: GillSansMTStd-MediumItalic by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/gill-sans/std-italic/
 * 
 * Webfont: GillSansMTStd-Medium by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/gill-sans/std-roman/
 * 
 * Webfont: GillSansMTStd-Bold by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/gill-sans/std-bold/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3025200
 * Licensed pageviews: 250,000
 * Webfonts copyright: Font software Copyright 2001 Adobe Systems Incorporated. Typeface designs Copyright The Monotype Corporation. All Rights Reserved.
 * 
 * © 2015 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2e2930");

  /*
@font-face {font-family: 'GillSansMTStd-MediumItalic';src: url('Fonts/gill/2E2930_0_0.eot');src: url('Fonts/gill/2E2930_0_0.eot?#iefix') format('embedded-opentype'),url('Fonts/gill/2E2930_0_0.woff2') format('woff2'),url('Fonts/gill/2E2930_0_0.woff') format('woff'),url('Fonts/gill/2E2930_0_0.ttf') format('truetype');}
 */
  
@font-face {font-family: 'GillSansMTStd-Medium';src: url('Fonts/gill/2E2930_1_0.eot');src: url('Fonts/gill/2E2930_1_0.eot?#iefix') format('embedded-opentype'),url('Fonts/gill/2E2930_1_0.woff2') format('woff2'),url('Fonts/gill/2E2930_1_0.woff') format('woff'),url('Fonts/gill/2E2930_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'GillSansMTStd-Bold';src: url('Fonts/gill/2E2930_2_0.eot');src: url('Fonts/gill/2E2930_2_0.eot?#iefix') format('embedded-opentype'),url('Fonts/gill/2E2930_2_0.woff2') format('woff2'),url('Fonts/gill/2E2930_2_0.woff') format('woff'),url('Fonts/gill/2E2930_2_0.ttf') format('truetype');}



/* icomoon */

@font-face {
	font-family: 'icomoon';
	src:url('Fonts/icomoon.eot?iezzth');
	src:url('Fonts/icomoon.eot?#iefixiezzth') format('embedded-opentype'),
		url('Fonts/icomoon.woff?iezzth') format('woff'),
		url('Fonts/icomoon.ttf?iezzth') format('truetype'),
		url('Fonts/icomoon.svg?iezzth#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

#areaprod  h4 a:after,
.icon,
.mosnesharesocial a,
.menu-item-has-children:after,
.scrolltop a,
.menu-social-container a,
.social a,
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body{
    font-family: 'GillSansMTStd-Medium', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:14px;
    line-height:1.3em;
    color:#313b3e;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
}


p {
    font-height: 1.3em;
}

.mc-field-group label,
.contatti .col-1-3 h2,
.palla .call a span.mlabel,
.dateunesco strong,
.breadcrumbs,
.cit:before,
h1,h2,h5{
    font-family:"Swift LT W04 Bold", serif;
    font-weight: normal;
}

.results,
.facylist ul li,
.tabs .slide .box h3,
.tabs.tblu .slide,
.tabs.minitab,
#section-102-6 h2,
.serif,

.vinoinvilla .textbody,
.scheda-cantina .textbody,
.bubble,
.greenbox h3,
.news-single .textbody,
.menu-secondary-container, #footer h3,
h2,h4{
    font-family:"Swift LT W04 Regular", serif;
    font-weight: normal;
}

textarea,
input,
select,
.trattino h2,
.vinoinvilla .textbody h2,
.vinoinvilla .textbody h3,
.vinoinvillafb h2,
.sans,
#section-91-5 .svg-container text,
.bubble .call, 
.item.cantina h2,
.news-single h2,
h3, h6{
    font-family: 'GillSansMTStd-Medium', sans-serif;
    font-weight: normal;
    
}

strong, b {
     font-family: 'GillSansMTStd-Bold', sans-serif;
    font-weight: normal;
}



#searchcantina input,
em, blockquote{
    font-family: "Swift LT W04 Italic",serif;
     font-style: normal;
}

.cit blockquote,
em strong, strong em, b em, b i, i b, em b,
blockquote strong{
    font-family: 'Swift LT W04 Bold Italic', sans-serif;
    font-weight: normal;
    font-style: normal;
}




h1 {
    
    font-size: 2.375em;
    font-height: 1.15;
}


h2 {
    font-size: 1.875em;
    font-height: 1.2;
}

h3 {
    font-size: 1.625em;
    font-height: 1.25;
}

h4 {
    font-size: 1.500em;
    font-height: 1.25;
}

h5 {
    font-size: 1.125em;
    font-height: 1.35;
}

h6 {
    font-size: 1em;
    font-height: 1.25em;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 15px;
}








